RubyGems Navigation menu

delayed_job_data_mapper 1.0.0

DataMapper backend for delayed_job

Gemfile
          gem 'delayed_job_data_mapper', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install delayed_job_data_mapper
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,251

For this version 230

Required Ruby Version: >= 0

Links: